Copy PageList a run's per-target jobsget https://api.controlup.com/v1/organizations/{orgId}/blueprints/runs/{run_id}/jobsReturns the result of a run for each of its target tenants.Path ParamsorgIduuidrequired^[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}$ID of your Tenant Manager (MSP) organization. You can find it on the API Key Management page in the DEX platform.run_idstringrequiredID of the run. You can use GET /blueprints/runs to see the ID of each run.Responses 200Ok 400Bad Request 401Unauthorized: Access is denied 403Forbidden: Access to this resource is denied 404Not Found: The requested resource could not be found 500Internal Server ErrorUpdated about 7 hours ago Retrieve a runList BlueprintsDid this page help you?YesNo